function FileData_Pairs(x)
{
x.t("pre-set","temperature");
x.t("below","threshold");
x.t("detected","sensors");
x.t("within","chassis");
x.t("installed","card");
x.t("installed","cards");
x.t("description","card");
x.t("current","temperatures");
x.t("current","temperature");
x.t("trays","sensors");
x.t("trays","show");
x.t("descriptions","field");
x.t("field","description");
x.t("displays","current");
x.t("vary","card");
x.t("shut","down");
x.t("down","display");
x.t("down","appears");
x.t("exceeds","pre-set");
x.t("speed","proportionally");
x.t("speed","increased");
x.t("card","within");
x.t("card","displays");
x.t("card","shut");
x.t("card","exceeds");
x.t("card","card");
x.t("card","indicates");
x.t("card","device");
x.t("card","fan");
x.t("card","based");
x.t("command","displays");
x.t("command","output");
x.t("upper","indicates");
x.t("upper","fan");
x.t("indicates","slot");
x.t("indicates","temperature");
x.t("indicates","environmental");
x.t("around","devices");
x.t("cisco","systems");
x.t("slot","number");
x.t("exceed","degrees");
x.t("celsius","detected");
x.t("celsius","air");
x.t("device-level","temperature");
x.t("limit","card");
x.t("limit","fan");
x.t("limit","reached");
x.t("degrees","fan");
x.t("degrees","temperature");
x.t("degrees","typically");
x.t("air","around");
x.t("air","pulled");
x.t("air","exhausted");
x.t("reduced","absolute");
x.t("tel","408-526-4000");
x.t("pulled","chassis");
x.t("moving","air");
x.t("device","card");
x.t("proportionally","reduced");
x.t("display","detailed");
x.t("heat","load");
x.t("absolute","limit");
x.t("unit","maximum");
x.t("appears","parentheses");
x.t("number","location");
x.t("control","system");
x.t("maximum","operating");
x.t("maximum","temperature");
x.t("maximum","ambient");
x.t("may","capable");
x.t("detailed","information");
x.t("handling","heat");
x.t("lower","upper");
x.t("lower","indicates");
x.t("fan","trays");
x.t("fan","speed");
x.t("fan","upper");
x.t("fan","unit");
x.t("fan","lower");
x.t("readings","vary");
x.t("threshold","fan");
x.t("operating","temperature");
x.t("parentheses","immediately");
x.t("408-526-4000","fax");
x.t("temperatures","installed");
x.t("sensors","card");
x.t("sensors","cards");
x.t("sensors","run");
x.t("sensors","associated");
x.t("power","consuming");
x.t("capable","handling");
x.t("systems","tel");
x.t("show","temperature");
x.t("show","temp");
x.t("output","descriptions");
x.t("location","installed");
x.t("location","card");
x.t("major","power");
x.t("site","may");
x.t("temperature","command");
x.t("temperature","exceed");
x.t("temperature","celsius");
x.t("temperature","limit");
x.t("temperature","readings");
x.t("temperature","sensors");
x.t("temperature","show");
x.t("temperature","temperature");
x.t("temperature","reading");
x.t("information","device-level");
x.t("temp","verbose");
x.t("environmental","control");
x.t("fax","408-527-0883");
x.t("above","degrees");
x.t("chassis","cisco");
x.t("chassis","maximum");
x.t("chassis","turbulence");
x.t("verbose","fan");
x.t("based","location");
x.t("exhausted","chassis");
x.t("typically","indicates");
x.t("immediately","current");
x.t("reached","device");
x.t("ambient","temperature");
x.t("cards","below");
x.t("cards","lower");
x.t("cards","temperature");
x.t("run","show");
x.t("system","installation");
x.t("installation","site");
x.t("associated","moving");
x.t("associated","major");
x.t("load","chassis");
x.t("turbulence","associated");
x.t("increased","fan");
x.t("reading","above");
x.t("devices","card");
x.t("devices","cards");
x.t("consuming","devices");
}
